@charset "shift_jis";
/*-----------------------------------------------------------------------------------
ページ別スタイル
-------------------------------------------------------------------------------------*/


/*トップページ
-------------------------------------------------------------------------------------*/
#mainContents {
	background-color:#fff;
    float: left;
    width: 640px;
	clear:both;
	}  
  
#mainContentsInner {
	background-color:#fff;
	width: 600px;
	margin: 20px;
	text-align: left;
	clear:both;
	}  
	
#center {
	width: 640px;
	height: 100%;
	vertical-align: top;
	margin-bottom: 20px;
	}
	
	

#Top #mdlLine{
	margin:0 0 20px 0;
	zoom:100%;
	}
#Top #mdlLine:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#Top #mdlRight{
	width:200px;
	float:left;
	}
	

	
	
/*インフォメーション箱*/
.infoBox {
	width:900px;
	margin:0 auto 0 auto;
	text-align:left;
	float: none;
	height:350px;
	}
.infoBox .infoBox_in{
	height:300px;
	overflow:hidden;
	width:447px;
	margin:0;
	float:left;
	background-color:#fff;
	padding-bottom: 10px;
	padding-top: 13px;
	padding-right: 0;
	padding-left: 0px;
	}
	
	.infoBox .infoBox_twitter{
	height:300px;
	overflow:hidden;
	width:438px;
	margin:0;
	float:left;
	background-color:#fff;
	padding-bottom: 10px;
	padding-top:14px;
	padding-right: 0;
	padding-left: 15px;
	}
	

/*トップページ　インフォメーション内容
-------------------------------------------------------------------------------------*/
.infoBox .infoBox_in dl{width:560px;}
.infoBox .infoBox_in dt{
	font-size:12px;
	font-family:"Century Gothic";
	color:#063;
	padding:3px 13px 0px 5px;
	width:auto;
	font-style:normal;
	float: left;
	text-indent: 1px;
	}
.infoBox .infoBox_in dd{
	background:url(../img/common/bg_line.gif) repeat-x bottom;
	line-height:1.4em;
	color: #000;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	width: 420px;
	overflow:hidden;
}

#Top #btmLine{
	clear:both;
	margin:0 0 0px 0;
}

/*info.html（インフォメーションページ）
-------------------------------------------------------------------------------------*/
.info-list{width:100%;}
.info-list dt{
	width: 90px;
	height: auto;
	font-size: 12px;
	font-family:"Century Gothic";
	color:#063;
	float: left;
	margin: 0px;
	padding: 4px 0px;
	text-align:left;
}
.info-list dd{
	font-size: 12px;
	font-family:"Century Gothic";
	color:#000;
	margin-left:px;
	padding: 4px 0px;
	text-align:left;
	overflow:hidden;
}

/*タイムテーブル
-------------------------------------------------------------------------------------*/
#timetable-menu {
	width: 670px;
	height: 37px;
	margin: 0px;
	padding: 0px;
}

#timetable-menu ul {
	float: right;
}

#timetable-menu li {
	padding-left: 2px;
	float: left;
	list-style-type:none;
}

.tt-menu01 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_mon_on.gif) no-repeat left top;
}

.tt-menu01 a:hover img {
	visibility: hidden;
}

.tt-menu02 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_tue_on.gif) no-repeat left top;
}

.tt-menu02 a:hover img {
	visibility: hidden;
}

.tt-menu03 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_wed_on.gif) no-repeat left top;
}

.tt-menu03 a:hover img {
	visibility: hidden;
}

.tt-menu04 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_thu_on.gif) no-repeat left top;
}

.tt-menu04 a:hover img {
	visibility: hidden;
}

.tt-menu05 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_fri_on.gif) no-repeat left top;
}

.tt-menu05 a:hover img {
	visibility: hidden;
}

.tt-menu06 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_sat_on.gif) no-repeat left top;
}

.tt-menu06 a:hover img {
	visibility: hidden;
}

.tt-menu07 a {
	display: block;
	width: 74px;
	height: 37px;
	background: url(../images/kasou_p/tag_sun_on.gif) no-repeat left top;
}

.tt-menu07 a:hover img {
	visibility: hidden;
}

/*----- タイムテーブルtable --------*/

.t-table {
	width: 670px;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
.t-table tr	{
	border-bottom: 1px solid #999;
}
.t-table td{
	font-size:14px;
	line-height: 180%;
	padding: 10px 20px;
}
.tt-td1{
	width: 98px;
	text-align: center;
	background-color: #ddd;
}
.tt-td2{
	text-align: left;
}


/*会社概要
-------------------------------------------------------------------------------------*/
#company_profile {
    width: 670px;
	line-height: 150%;
	text-align:left;
	color:#555;
	}

.outline { width: 630px; text-align:left;}
.outline dt {
	width: 228px;
	margin: 0px;
	padding: 5px 0px;
	float: left;
	background: url(../images/kasou_p/company_line.gif) no-repeat left top;
}
.outline dd {
	margin-left: 228px;
	padding: 5px 0px;
	background: url(../images/kasou_p/company_line.gif) no-repeat left top;
}

.access { width: 419px; text-align:left; float:right;}
.access p {padding: 5px 0px;}

.privacy { width: 630px; text-align:left;}
.privacy p {padding: 12px 0px 5px 0px;}

.company_subtit { width: 630px; text-align:left; padding: 20px 0px 10px 0px;}
.company_subtit dt { width: 265px; margin: 0px; float: left;}
.company_subtit dd { margin: 0px 0px 0px 265px; }
.float_cl { clear:both;}

.pagetop_line {
	width: 670px;
	margin: 24px 0px 12px 0px;
	border-bottom:3px solid #d2d2d2;
}


/*お問い合わせ
-------------------------------------------------------------------------------------*/
#main2{background-color:#FFF
　　　 width:800px;
       }
	   
#contactForm{
	width: 646px;
	line-height: 150%;
	text-align:left;
	color:#555;
	margin: 10 0 auto 0;
	}
.contactBox .contactBox_in{
	height:300px;
	overflow:hidden;
	width:447px;
	margin:0;
	float:left;
	background-color:#fff;
	padding-bottom: 10px;
	padding-top: 13px;
	padding-right: 0;
	padding-left: 0px;
	}
.contactoutline { width: 630px; text-align:left;}
.contactoutline dt {
	width: 228px;
	margin: 0px;
	padding: 20px 0px;
	float: left;
	background: url(../images/kasou_p/company_line.gif) no-repeat left top;
    }
.contactoutline dd {
	margin-left: 228px;
	padding: 20px 0px;
	background: url(../images/kasou_p/company_line.gif) no-repeat left top;
    }
.contact { width: 630px; text-align:left;}
.contact p {padding: 12px 0px 5px 0px;}
#contactForm table{
}
#contactForm table th{
	vertical-align:top; padding:14px; text-align:right;
	background:url(../img/common/bg_form_td.jpg) repeat-x top;
	border:solid #CCC;
	border-width:1px 0 0 0;
	color:#333;
	}
#contactForm table th span{font-size:12px; color:#F00;  font-weight:normal;}
#contactForm table td{ 
	padding:10px;
	background:url(../img/common/bg_form_td.jpg) repeat-x top;
	border:solid #CCC;
	border-width:1px 0 0 0;
	
	}
#contactForm input.txtbox{ margin:2px;}
#contactForm .sSize{ width:80px; height:20px;}
#contactForm .mSize{ width:180px; height:20px;}
#contactForm .wSize{ width:350px; height:20px;}
#contactForm .radio{}
#contactForm .txtarea{ width:350px; height:180px;}
#contactForm .formBtn{
	text-align:center;
	}
#contactForm .formBtn input{
	padding:5px 10px 5px 10px;
	font-size:14px;
	cursor:pointer;
	}


/*infomation下層ページ
-------------------------------------------------------------------------------------*/
.info_in{
	height:auto;
	overflow:hidden;
	width:447px;
	margin:0;
	float:left;
	background-color:#fff;
	padding-bottom: 10px;
	padding-top: 13px;
	padding-right: 0;
	padding-left: 14px;
	}
	
	.border01{
		border-width: 1px 0px 0px 0px;
		border-style: dashed;
		color: gray;
		height: 1px;
	}

/*共通項目
-------------------------------------------------------------------------------------*/
/*横並びバナー*/
.bnrSps_line{
	margin:10px 0 10px 0px;
	padding:0px 0 0 58px;
	clear:both;
	text-align:center;
	}
.bnrSps_line ul{
	list-style-type:none;}
.bnrSps_line ul li{
	float:left;
	margin:0 12px 20px 0;
}	
.bnrSps_line ul li a:hover img{
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;	
	}	


.linkList{
	margin:10px;
	}
.linkList dl{ }
.linkList dt{
	font-size:13px;
	color:#F90;
	font-family:"Century Gothic","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";		
	}
.linkList dt a{
	display:block;
	color:#999;
	}
.linkList dt a:hover{
	background-color:#FC0;
	color:#000;}
.linkList dd{
	font-size:11px;
	background:url(../img/common/bg_line.gif) repeat-x bottom;
	padding:2px 0 5px 0px;
	margin:0px 0 20px 0 ;}
s
